@charset "utf-8";

.room_selector_active
{
	/* oda sayısı değiştiğinde açılan kısımlar */
	color:black;
	margin-bottom:1px;	
	padding:5px;
	background: url(../../../../hotel/siteBase/images/darkblue_tr.png) repeat;  /* change */
	border-top:2px dashed #4992B4; /* change */
}


.numAdultsClass
{
	/* Kişi sayısı seçiltiği açık renkli kısımlar */
	width:125px;
	display:block;
	background-color:#C6DDE8; /* change */
	padding:2px;	
}


.numChildrenClass
{
	/* çocuk sayılarının seçiltiği açık renkli kısımlar */
	width:122px;
	display:block;
	background-color:#D7E7EE; /* change */
	padding:2px;	
}



.CChildAges
{
	/* Çocuk yaşlarının girildiği açık renk kısım */
	display:block;
	background-color:#D7E7EE; /* change */
	padding:2px;	
	float:left;
	width:125px;
	margin-top:1px;
}


.CroomsNumber
{
	padding-bottom:5px;
	font-size:13px;
	font-weight:bold;
	display:block;
	color:#fff;
	text-decoration:none;
}



#askForAdultsDiv select{
	width:39px;
}